/* Advert */
#single-forecast .forest_advert{
	margin: 25px 0 10px;
}

/* Header text */
#single-forecast .forecast-header-text{
	background: #FAFAFA;
	padding: 20px 25px;
}

/* Forecast by day */
#single-forecast .forecast-by-day .day{
	background: #FAFAFA;
	border: 2px solid #0288D1;
	display: flex;
	margin-top: 15px;
}
#single-forecast .forecast-by-day .day:first-child{
	margin-top: 0;
}
#single-forecast .forecast-by-day .day .title{
	padding: 10px 10px 0;
	font-weight: 600;
	text-align: center;
}
#single-forecast .forecast-by-day .day .properties{
	background: #D5E4F0;
	flex: 0 0 40%;
}
#single-forecast .forecast-by-day .day .properties .properties-box{
	display: flex;
	justify-content: center;
}
	#single-forecast .forecast-by-day .day .properties .p-box{
		flex: 0 0 50%;
		padding: 10px 15px;
	}
	#single-forecast .forecast-by-day .day .properties .p-box .icon{
		font-size: 50px;
		color: #222222;
		line-height: 0px;
		text-align: center;
	}
	#single-forecast .forecast-by-day .day .properties .p-box .status{
		text-align: center;
	}
	#single-forecast .forecast-by-day .day .properties .p-box .status span{
		display: block;
		padding: 2px;
		font-size: 13px;
		border-radius: 5px;
	}
	#single-forecast .forecast-by-day .day .properties .p-box .status-2 span {
		background: #C8D5C3;
		color: #FFF;
	}
	#single-forecast .forecast-by-day .day .properties .p-box .status-3 span  {
		background: #FAB40C;
		color: #FFF;
	}
	#single-forecast .forecast-by-day .day .properties .p-box .status-4 span {
		background: #15AD05;
		color: #FFF;
	}
	#single-forecast .forecast-by-day .day .properties .moon-box .status .move{
		margin-top: 5px;
		font-weight: 600;
	}
#single-forecast .forecast-by-day .day .info{
	flex: 0 0 50%;
	padding: 10px 20px;
	font-size: 13px;
}
#single-forecast .forecast-by-day .day > .status{
	display: flex;
	flex: 0 0 10%;
	padding: 10px;
	align-items: center;
	font-size: 25px;
	color: #EC1313;
	justify-content: center;
}
#single-forecast .forecast-by-day .day > .status.plus i:before{
	color: #166807;
	content: '\f164' !important;
}


/* Weather */
.forest-weather{
	position: relative;
	width: 100%;
	font-size: 14px;
	overflow: hidden;
}
.forest-bug-weather{
	text-align: center;
}
	/* s-table */
	.w-table{
		border-bottom: 1px solid #EDEDED;
		border-right: 1px solid #EDEDED;
	}
	.w-table img{
		margin: 0;
	}
	.w-table .w-tbody-col{
		display: flex;
	}
	.w-table .w-tbody-col .w-col{
		flex: 0 0 20%;
		min-width: 100px;
	}
	.w-table .w-tr{
		display: flex;
	}
	.w-table .w-tr .w-th,
	.w-table .w-tr .w-td{
		border-top: 1px solid #EDEDED;
		border-left: 1px solid #EDEDED;
		flex: 0 0 20%;
		min-width: 100px;
		min-height: 40px;
		padding: 2px 10px;
		display: flex;
		flex-direction: column;
		justify-content: center;
	}
	.w-table .w-tr .w-td {
		flex: 0 0 100%;
	}
	.w-table.forest-bug-weather-one .w-tr .w-th,
	.w-table.forest-bug-weather-one .w-tr .w-td{
		flex: 0 0 100%;
		text-align: left;
	}
	.w-table.forest-bug-weather-two .w-tr .w-th,
	.w-table.forest-bug-weather-two .w-tr .w-td{
		background: #FAFAFA;
		padding: 2px 0;
	}
		.w-table .w-tr .td-weather{
			min-height: 60px;
		}
		.w-table .w-tr .td-wind{
			min-height: 60px;
		}
		.w-table .w-tr .td-forest{
			min-height: 85px;
		}
		.w-table .w-tr .td-moon{
			min-height: 50px;
		}
	.scroll-weather{
		display: flex;
		width: 100%;
	}
	.scroll-weather-one{
		flex: 0 0 195px;
	}
	.scroll-weather-two{
		flex-grow: 1;
		overflow-x: auto;
	}
	.scroll-weather-two .date{
		background: #D5E4F0 !important;
		font-weight: 600;
	}
	.scroll-weather-two .icon-weather i{
		font-size: 50px;
		color: #222222;
	}
	.scroll-weather-two .info-wind i{
		position: relative;
		top: 14px;
		font-size: 40px;
		color: #222222;
		line-height: 0px;
	}
	.scroll-weather-two .info-wind span{
		color: #222222;
		font-weight: 600;
	}
	.scroll-weather-two .td-forest-fcol{
		display: flex;
		height: 50px;
		align-items: flex-end;
		justify-content: center;
	}
	.scroll-weather-two .td-forest-fcol .fcol{
		border: 1px solid #EDEDED;
		padding: 6px 14px;
		margin: 0 3px;
		cursor: pointer;
	}
	.scroll-weather-two .td-forest-fcol .fcol:hover{
		position: relative;
		top: -4px;
		opacity: 0.8;
	}
	.scroll-weather-two .td-forest-fcol .nibble-2 {
		background: #C8D5C3;
		padding: 10px 14px;
	}
	.scroll-weather-two .td-forest-fcol .nibble-3 {
		background: #FAB40C;
		padding: 14px 14px;
	}
	.scroll-weather-two .td-forest-fcol .nibble-4 {
		background: #15AD05;
		padding: 20px 14px;
	}
	.scroll-weather-two .icon-moon{
		font-size: 40px;
		color: #222222;
		line-height: 0px;
	}
.w_counter_rating{
	margin: 30px 0 10px;
	font-size: 14px;
}
.w_counter_rating th{
	font-weight: 400;
}
	.w_counter_rating .nibble-2 {
		background: #C8D5C3;
		color: #FFF;
	}
	.w_counter_rating .nibble-3 {
		background: #FAB40C;
		color: #FFF;
	}
	.w_counter_rating .nibble-4 {
		background: #15AD05;
		color: #FFF;
	}
.forest-weather-indicators{
	margin: 30px 0 20px;
}
.forest-weather-indicators .item{
	display: flex;
	align-items: center;
	margin-top: 10px;
	font-size: 13px;
}
.forest-weather-indicators .item .square{
	border: 1px solid #ECEBEB;
	flex: 0 0 30px;
	width: 30px;
	height: 30px;
}
.forest-weather-indicators .item .square-1{
	border: 1px solid #C8D5C3;
	background: #C8D5C3;
}
.forest-weather-indicators .item .square-2{
	border: 1px solid #FAB40C;
	background: #FAB40C;
}
.forest-weather-indicators .item .square-3{
	border: 1px solid #15AD05;
	background: #15AD05;
}
.forest-weather-indicators .item .text{
	padding: 0 15px;
}



/* CALENDAR */
.xkit-calendar-month {
	border: 1px solid #acbecd;
	margin-bottom: 16px;

	-webkit-border-radius: 2px;
	border-radius: 2px;
}
	/* Grid */
	.xkit-calendar-month {
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-flex-flow: wrap;
		-ms-flex-flow: wrap;
		flex-flow: wrap;
		font-size: 0;
	}
	.xkit-calendar-month .day,
	.xkit-calendar-month .day-name {
		-webkit-flex: 1 1 14.2857%;
		-ms-flex: 1 1 14.2857%;
		flex: 1 1 14.2857%;
		display: flex;
		align-items: center;
		justify-content: center;

		min-width: 14.2857%;
		max-width: 14.2857vw;
		position: relative;
	}
	/* Calendar title */
	.xkit-calendar-month .xkit-calendar-title {
		-webkit-flex: 1 100%;
		-ms-flex: 1 100%;
		flex: 1 100%;
		display: flex;
		align-items: center;
		justify-content: center;

		position: relative;
		font-size: 14px;
		line-height: 14px;
		background: #D5E4F0;
		color: #667;
		text-align: center;
		border: 1px solid #fff;
	}
	.xkit-calendar-month.active .xkit-calendar-title {
		background: #95aec2;
		color: #fff;
	}
	.xkit-calendar-month .xkit-calendar-title:before {
		content: '';
		padding-top: 12%;
		float: left;
	}
	/* Day Name */
	.xkit-calendar-month .day-name {
		font-size: 14px;
		line-height: 14px;
		background: #EBF1F6;
		color: #667;
		border: 1px solid #fff;
	}
	.xkit-calendar-month .day-name.holiday {
		color: #f11e1e;
	}
	.xkit-calendar-month .day-name:before {
		content: '';
		padding-top: 60%;
		float: left;
	}
	/* Day */
	.xkit-calendar-month .day {
		font-size: 14px;
		line-height: 14px;
		background: #EBF1F6;
		color: #969797;
		border: 1px solid #fff;
		cursor: default;
	}
	.xkit-calendar-month .day:before {
		content: '';
		padding-top: 100%;
		float: left;
	}
	.xkit-calendar-month .day.nibble-2 {
		background: #C8D5C3;
		color: #fff;
	}
	.xkit-calendar-month .day.nibble-3 {
		background: #FAB40C;
		color: #fff;
	}
	.xkit-calendar-month .day.nibble-4 {
		background: #15AD05;
		color: #fff;
	}


/* Activity month */
.forest_bug_activity_month table{
	font-size: 13px;
}
.forest_bug_activity_month table td:first-child{
	width: 150px;
}
.forest_bug_activity_month table .item{
	border: 1px solid #ECEBEB;
	padding: 2px 4px;
	border-radius: 4px;
}
.forest_bug_activity_month table .item-1{
	border: 1px solid #FBEBD4;
	background: #FBEBD4;
	color: #e55a43;
}
.forest_bug_activity_month table .item-2{
	border: 1px solid #F89F6C;
	background: #F89F6C;
	color: #FFF;
}
.forest_bug_activity_month table .item-3{
	border: 1px solid #DB4952;
	background: #DB4952;
	color: #FFF;
}
.forest_bug_activity_month .indicators .item{
	display: flex;
	align-items: center;
	margin-top: 10px;
	font-size: 13px;
}
.forest_bug_activity_month .indicators .item .square{
	border: 1px solid #ECEBEB;
	flex: 0 0 30px;
	width: 30px;
	height: 30px;
}
.forest_bug_activity_month .indicators .item .square-1{
	border: 1px solid #FBEBD4;
	background: #FBEBD4;
}
.forest_bug_activity_month .indicators .item .square-2{
	border: 1px solid #F89F6C;
	background: #F89F6C;
}
.forest_bug_activity_month .indicators .item .square-3{
	border: 1px solid #DB4952;
	background: #DB4952;
}
.forest_bug_activity_month .indicators .item .text{
	padding: 0 15px;
}


/* Activity */
.forest-activity{
	position: relative;
	width: 100%;
	font-size: 14px;
	overflow: hidden;
}
.forest-bug-activity{
	text-align: center;
}
.forest-bug-activity .title{
	text-align: left;
}
.forest-bug-activity .rating-1{
	background: #FBEBD4;
}
.forest-bug-activity .rating-2{
	background: #F89F6C;
}
.forest-bug-activity .rating-3{
	background: #DB4952;
}
	/* s-table */
	.s-table{
		border-bottom: 1px solid #EDEDED;
		border-right: 1px solid #EDEDED;
	}
	.s-table img{
		margin: 0;
	}
	.s-table .s-tr{
		display: flex;
	}
	.s-table .s-tr .s-th,
	.s-table .s-tr .s-td{
		border-top: 1px solid #EDEDED;
		border-left: 1px solid #EDEDED;
		flex: 0 0 50%;
		min-height: 40px;
		padding: 2px 10px;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.s-table.forest-bug-activity-one .s-tr .title{
		justify-content: flex-start;
	}
	.s-table.forest-bug-activity-two .s-tr .s-th{
		background: #FAFAFA;
		flex: 0 0 8.33334%;
		padding: 2px 0;
		min-width: 68px;
	}
	.s-table.forest-bug-activity-two .s-tr .s-td{
		flex: 0 0 4.16667%;
		padding: 2px 0;
		min-width: 34px;
	}
	.scroll-activity{
		display: flex;
		width: 100%;
	}
	.scroll-activity-one{
		flex: 0 0 240px;
	}
	.scroll-activity-two{
		flex-grow: 1;
		overflow-x: auto;
	}


/* Region list */
.all-region-list{
	-moz-column-count: 3;
	-moz-column-gap: 20px;
	-webkit-column-count: 3;
	-webkit-column-gap: 20px;
	column-count: 3;
	column-gap: 20px;
}
.all-region-list a:hover{
	text-decoration: underline;
}
.region-list{
	-moz-column-count: 4;
	-moz-column-gap: 20px;
	-webkit-column-count: 4;
	-webkit-column-gap: 20px;
	column-count: 4;
	column-gap: 20px;
}
.region-list a:hover{
	text-decoration: underline;
}
.region-list-description{
	background: #FAFAFA;
	margin-top: 40px;
	padding: 20px 25px 10px;
}

@media screen and (max-width: 768px) {
	#single-forecast .forecast-by-day .day > .status{
		display: none;
	}

	.all-region-list{
		-moz-column-count: 2;
		-moz-column-gap: 20px;
		-webkit-column-count: 2;
		-webkit-column-gap: 20px;
		column-count: 2;
		column-gap: 20px;
	}
	.region-list{
		-moz-column-count: 2;
		-moz-column-gap: 20px;
		-webkit-column-count: 2;
		-webkit-column-gap: 20px;
		column-count: 2;
		column-gap: 20px;
	}

	.scroll-activity-one {
		flex: 0 0 100px;
		font-size: 13px;
	}
	.s-table.forest-bug-activity-one .s-tr .s-td.title{
		flex: 0 0 100%;
	}
	.s-table.forest-bug-activity-one .s-tr .s-td.image{
		display: none;
	}

	.w-table .w-tr .w-th, .w-table .w-tr .w-td {
		padding: 2px 4px;
	}
	.scroll-weather-one {
		flex: 0 0 160px;
		font-size: 12px;
	}

}